li.hasSubmenu ul li {
    background-color : #FFFFFF  !important;

}

li.hasSubmenu ul li a {
    color : #700A0A  !important;
}

li.hasSubmenu ul li a:hover {
    color: #CA7A2B !important;
}

li.hasSubmenu ul {
    border-color: #CCCCCC !important;
}


.subMenuTabs {
 padding-left:20px;
 width:950px;
}

li.hasSubmenu ul li {
    background-color : #FFFFFF  !important;

}

li.hasSubmenu ul {
    background-color : #FFFFFF  !important;

}

li.hasSubmenu ul li a {
    color : #700A0A  !important;
}

li.hasSubmenu ul li a:hover {
    color : #CA7A2B  !important;
}

li.hasSubmenu ul {
    border-color: #CCCCCC !important;
}

.loginFormContainer{
    width: 30%;
    display: inline-block;
    border-right: 1px dotted black;
}

.login td{
    padding: 0;
}
.msgContainer {
    display: inline-block;
    width: 40%;
    margin-left: 2%;
    vertical-align: top;
    margin-top: 10px;
}

.msgContainer a{
    display: inline-block;
    padding: 10px 20px;
    background: #F4EDD2;
    border-radius: 15px;
    margin: 20px 0 0 0;
    font-weight: bold;
    border: 3px solid #989898;
    font-size: 15px;
    text-decoration: none;
    color: #892034;
}
.purchaseButton a{
    margin-top:0;
}
.purchaseButton {
    width: 22%;
    margin: 0;
    float: right;
    padding: 10px;
}
.purchaseButton:after {
    display: block;
    content: '';
    clear: both;
}

.msgContainer a:link {
    color: #892034;
}
.loginLinks {
    display: block;
    padding-top: 40px;
    padding-bottom: 10px;
}

.registerMsg {
    color: #892034;
    font-weight: bold;
    font-size: 14px
}
.Purchase{
    color: #892034;
    font-weight: bold;
    font-size: 14px
}

.loginBenefits{
    display: block;
    padding-top: 9px;
    padding-bottom: 12px;

}

#purchase td.body {
    padding: 0;
}

#purchase .log-reg-section {
    width: 640px;
    border-spacing: 0;
}

#purchase .log-reg-section .loginFormContainer {
    border-right: 1px solid #000;
}

#purchase .log-reg-section form {
    display: block !important;
}

#purchase .log-reg-section form .loginFormContainer {
    width: 49%;
    padding: 15px;
    box-sizing: border-box;
}

#purchase .log-reg-section form .msgContainer {
    width: 49%;
    margin: 0;
    padding: 15px;
    box-sizing: border-box;
}

 #purchase .log-reg-section form .msgContainer .registration-btn {
     text-align: center;
     margin-top: 20px;
 }

  #purchase td.purchase-section {
      vertical-align: top;
      padding: 15px 30px;
      box-sizing: border-box;
      border-left: none;
  }

#purchase td.purchase-section ul {
    padding-left: 15px;
}